Subject: [dane] New DANE SMTP monitoring and diagnostic utility

From: Viktor Dukhovni <[email-masked]>
Date: Sun, 17 Sep 2017 03:22:21 -0400

I am pleased to offer to the DANE user community a new monitoring
and diagnostic utility.  This is a one-shot variant of my survey
code specialized for monitoring cron jobs and troubleshooting.

Code and instructions at https://github.com/vdukhovni/danecheck

While Haskell may be an unfamiliar programming development toolchain
for many of you, I hope that it will not be difficult to install it
for the purpose of compiling an existing project.  See the README.md
for build instructions.

Pull requests that improve the README.md file, add an nroff manpage,
make the "--help" option text more clear (see [1]), or otherwise make
the CLI easier to deploy and use are especially welcome.

Enjoy.

-- 
-- 
	Viktor.